<?php
/**
*
* @package phpBB Extension - Stoker Portal
* @copyright (c) 2015 Stoker www.phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'PORTAL'							=> 'Portal',
	'PORTAL_SETTINGS'					=> 'Portal settings',
	'PORTAL_UPDATED'					=> 'Portal was successfully updated.',
	'PORTAL_NOTHING'					=> 'Currently nothing to see here',

	'ACP_PORTAL_ENABLE'					=> 'Portal',
	'ACP_PORTAL_ENABLE_EXPLAIN'			=> 'If the "Portal" page is disabled, your board will not show a link in the header to the "Portal" page. Nevertheless with the url "app.php/portal" you are able to visit the "Portal" page. ',
	'ACP_PORTAL_INFO'					=> 'Portal text',
	'ACP_PORTAL_INFO_EXPLAIN'			=> 'You can edit the text which is displayed on the Portal page.',
	'ACP_PORTAL_INFO_PREVIEW'			=> 'Portal Preview',
	'ACP_PORTAL_SETTINGS'				=> 'Portal settings',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Here you are able to define the text of the "Portal" page and enable or disable the "Portal" page.',

	'VIEWONLINE_PORTAL'					=> 'Viewing Portal',
	'PORTAL_MANAGEMENT'   				=> 'The Management',
	'PHPBB_PORTAL'						=> 'phpBB Portal',
	'PHPBB_PORTAL_STOKER'   			=> '<a href="http://www.phpbb3bbcodes.com" title="phpBB Portal">Stoker</a>',

	'UP_LATE'    			=> 'You\'re up late %1$s, shouldn\'t you be sleeping?',
    'UP_EARLY'    			=> 'Good morning %1$s, You\'re up early today',
    'GOOD_MORNING'        	=> 'Good morning %1$s, what a lovely morning it is',
	'GOOD_DAY'        		=> 'Good day %1$s, PhpBB3 BBCodes welcomes you',
    'GOOD_AFTERNOON'    	=> 'Good afternoon %1$s, finally you are here',
    'GOOD_EVENING'        	=> 'Good evening %1$s, nice to see you here',
	'GOOD_NIGHT'        	=> 'Good night %1$s, its bedtime',
    'MEMBER_FORP'        	=> 'You have been member for:',
    'WELCOME_GUEST'        	=> 'Guest',
    'WELCOME_DAY'        	=> 'Day',
    'WELCOME_DAYS'        	=> 'Days',
    'WELCOME_MONTH'        	=> 'Month',
    'WELCOME_MONTHS'    	=> 'Months',
	'WELCOME_YEAR'        	=> 'Year',
    'WELCOME_YEARS'        	=> 'Years',
));
